<?php

$config = new PhpCsFixer\Config();

/**
 * @see https://github.com/FriendsOfPHP/PHP-CS-Fixer/blob/master/doc/config.rst
 */
return $config->setRules([
	'@PSR12' => TRUE,
	'trim_array_spaces' => TRUE,
	'constant_case' => ['case' => 'upper'],
])
	->setIndent("\t")
	->setLineEnding("\n");
